Facebook Login deprecated

#1

My app uses Expo SDK 29, I just got this alert from Facebook, when will this be fixed?

*****“My App” currently uses Facebook SDK for Android v4.34.0 and Facebook SDK for iOS v4.35.0, both of which rely on the recently deprecated Version 2.7 of the Graph API.

As a result, there is a risk that your app will no longer function if you don’t upgrade to Facebook SDK for Android v4.37.0 and Facebook SDK for iOS v4.37.0.

As an admin of this app, please upgrade to the latest SDK as soon as possible to ensure your app’s continued performance and to take advantage of new features.*****

#2

Hey @pickettn58,

We’re aware of this issue and will be tracking it here: https://github.com/expo/expo/issues/2501

Thanks for reporting this!

Cheers,

Adam

1 Like
closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.